<?php
include_once("inc/config.php");
include_once("inc/ftbbsdbclass.php");
include_once("inc/publicfun.php");
include_once("conn.php");
include_once("checkuser.php");
include_once("bbsuser.php");
$op=$_GET["op"];
$id=intval($_GET["id"]);
$page=$_GET["page"];
if ($page==""){
$page=1;
}
if ($op=="del"){
   $sql="delete from {$tablepre}haoyou where id='".$id."'";
   mysql_query($sql);
}
elseif ($op=="top"){
   $sql="update {$tablepre}haoyou set sign=".intval($_GET["v"])." where id='".$id."'";
   mysql_query($sql);
}
header("Location:friend_admin.php?page=".$page);
?>
